@charset "utf-8";
/**common**/
* {
  margin: 0;
  padding: 0;
}
body {
  min-width: 1420px;
}
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
blockquote,
p {
  margin: 0;
  padding: 0;
  font:
    14px/1.5 Arial,
    Helvetica,
    \5FAE\8F6F\96C5\9ED1,
    sans-serif;
}
table,
td,
tr,
th {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 14px;
}
ol,
ul {
  list-style: none;
}
li {
  list-style-type: none;
}
img {
  border: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: normal;
}
.clear {
  clear: both;
  *zoom: 1;
}
.clear:after {
  display: block;
  overflow: hidden;
  clear: both;
  height: 0;
  visibility: hidden;
  content: '.';
}
a {
  text-decoration: none;
}
a:visited {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
a:active {
  text-decoration: none;
}
input,
select,
textarea {
  -webkit-appearance: none;
  border-radius: 0;
  outline: none;
}
input[type='button'],
input[type='submit'],
input[type='reset'],
input[type='text'],
input[type='password'] {
  -webkit-appearance: none;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #303030;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #303030;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #303030;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #303030;
}
input::-ms-input-placeholder,
textarea::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #303030;
}

.fl {
  float: left;
}
.fr {
  float: right;
}
@font-face {
  font-family: 'Helvetica';
  src: url('../fonts/helvetica.ttf');
}
@font-face {
  font-family: 'HelveticaBold';
  src: url('../fonts/helveticabold.ttf');
}
@font-face {
  font-family: 'Helvetica-Roman-SemiB';
  src: url('../fonts/helvetica-roman-semib.ttf');
}
@font-face {
  font-family: 'OppoSansBold';
  src: url('../fonts/opposansbold.ttf');
}

/* 设置滚动条的样式 */

::-webkit-scrollbar-track {
  background-color: #f0f0f0;
  border-radius: 0px;
}
::-webkit-scrollbar-thumb {
  background-color: #0a1a3e;
} /* 滚动条滑块默认状态 */
::-webkit-scrollbar-thumb:window-inactive {
  background-color: #0a1a3e;
} /* 滚动条滑块点击状态 */

/*头部 开始*/
.ab_top {
  width: 100%;
  height: 100px;
  margin: 0;
  padding: 0;
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 998;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.ab_top .abtop_main {
  width: 1300px;
  height: auto;
  margin: 0 auto;
  padding: 0;
  position: relative;
}
.abtop_main .ab_logo {
  width: 20%;
  height: 80px;
  overflow: hidden;
  margin: 10px 0;
  padding: 0;
  float: left;
}
.ab_logo a {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  height: 80px;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.ab_logo a img {
  display: inline-block;
  max-width: 100%;
  height: auto;
  max-height: 100%;
  margin: 0;
  padding: 0;
}
.ab_logo a img.logo2 {
  display: none;
}

.abtop_main .abtop_right {
  margin: 30px 0 30px 30px;
  float: right;
}
.abtop_right .abtop_tel {
  display: none;
  height: 40px;
  overflow: hidden;
  line-height: 40px;
  color: #fff;
  font-size: 32px;
  font-weight: bold;
  margin: 0 20px 0 0;
  padding: 0;
  float: left;
}
.abtop_right .abtop_tel img {
  display: block;
  width: 32px;
  height: 32px;
  overflow: hidden;
  margin: 4px 8px 4px 0;
  padding: 0;
  float: left;
}

.abtop_right .abtop_search {
  height: 40px;
  margin: 0;
  padding: 0;
  float: left;
  position: relative;
  z-index: 2;
}
.abtop_search form {
  width: 40px;
  height: 40px;
  margin: 0;
  padding: 0;
  position: relative;
}
.abtop_search form .sc_ipt {
  width: 0;
  height: 40px;
  overflow: hidden;
  margin: 0;
  padding: 0;
  position: absolute;
  left: 0;
  top: 0;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
}
.abtop_search form .sc_ipt input {
  display: block;
  width: 100%;
  height: 40px;
  overflow: hidden;
  line-height: 40px;
  color: #999999;
  font-size: 14px;
  margin: 0;
  padding: 0 14px;
  background-color: #fff;
  border: 1px solid #dfdfdf;
  border-right: 0;
  outline: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.abtop_search form .sc_btn {
  width: 40px;
  height: 40px;
  overflow: hidden;
  margin: 0;
  padding: 0;
  float: right;
}
.abtop_search form .sc_btn input {
  display: block;
  width: 40px;
  height: 40px;
  overflow: hidden;
  margin: 0;
  padding: 0;
  background: url(../images/ssbtn_icon1.png) center center no-repeat;
  background-size: 40px 40px;
  border: 0;
  outline: none;
  cursor: pointer;
}
.abtop_search:hover form .sc_ipt {
  width: 260px;
  left: -260px;
}
.abtop_search:hover form .sc_btn input {
  background: #015cd8 url(../images/ssbtn_icon1.png) center center no-repeat;
}

.fxd .ab_top {
  background-color: #fff;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}
.fxd .ab_logo a img.logo1 {
  display: none;
}
.fxd .ab_logo a img.logo2 {
  display: inline-block;
}
.fxd .abtop_search form .sc_btn input {
  background: url(../images/ssbtn_icon2.png) center center no-repeat;
}
.fxd .abtop_search:hover form .sc_btn input {
  background: #015cd8 url(../images/ssbtn_icon1.png) center center no-repeat;
}

/*导航栏 开始*/
.ab_nav {
  width: 64%;
  height: auto;
  margin: 0;
  padding: 0;
  float: right;
}
.ab_nav li,
.ab_nav a {
  text-decoration: none;
  list-style: none;
}
.ab_nav ::-webkit-scrollbar {
  display: none;
}
.ab_nav .nav_list {
  width: 100%;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.ab_nav .nav_list > ul > li {
  display: inline-block;
  width: 12.5%;
  position: relative;
  list-style: none;
  padding: 0 10px;
  float: left;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.ab_nav .nav_list > ul > li:last-child {
  background: none;
}
.ab_nav .nav_list > ul > li:hover {
}
.ab_nav .nav_list > ul > li > a {
  display: inline-block;
  width: 100%;
  line-height: 60px;
  color: #fff;
  font-size: 16px;
  text-align: center;
  padding: 20px 0;
  margin: 0;
  text-decoration: none;
  position: relative;
  z-index: 1;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.ab_nav .nav_list > ul > li:hover,
.ab_nav .nav_list > ul > li.active {
}
.ab_nav .nav_list > ul > li:hover > a,
.ab_nav .nav_list > ul > li.active > a {
  color: #fff;
}
.ab_nav .nav_list > ul > li > em {
  display: block;
  width: 100%;
  height: 0;
  overflow: hidden;
  background-color: #015cd8;
  margin: 0;
  padding: 0;
  position: absolute;
  bottom: 0px;
  left: 0;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
}
.ab_nav .nav_list > ul > li:hover > em,
.ab_nav .nav_list > ul > li.active > em {
  height: 100%;
}
.ab_nav .nav_list > ul > li i {
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url(../images/down.png) center center no-repeat;
  background-size: 20px 20px;
  vertical-align: middle;
  cursor: pointer;
  margin: 0;
  display: none;
}
.ab_nav .nav_list > ul > li i.cur {
  background: url(../images/up.png) center center no-repeat;
  background-size: 10px 10px;
  text-decoration: none;
}
.ab_nav .nav_list > ul > li ul {
  display: none;
  width: 160%;
  overflow: hidden;
  background-color: #fff;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  position: absolute;
  left: -30%;
  top: 100px;
  z-index: 9;
  min-height: 41px;
  line-height: 41px;
  text-align: center;
}
.ab_nav .nav_list > ul > li:hover ul {
  display: block;
}
.ab_nav .nav_list > ul > li ul li {
  width: 100%;
  overflow: hidden;
  margin: 0 auto;
  padding: 0;
  border-bottom: 1px solid rgba(85, 87, 89, 0.1);
}
.ab_nav .nav_list > ul > li ul li:last-child {
  border: 0;
}
.ab_nav .nav_list > ul > li ul li a {
  display: block;
  width: 100%;
  height: 40px;
  overflow: hidden;
  line-height: 40px;
  color: #555;
  font-size: 14px;
  text-align: center;
  white-space: nowrap;
  text-overflow: ellipsis;
  margin: 0 auto;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.ab_nav .nav_list > ul > li ul li a:hover {
  color: #015cd8;
}
.ab_nav .nav_menu {
  display: none;
}

.fxd .ab_nav .nav_list > ul > li > a {
  color: #333;
}
.fxd .ab_nav .nav_list > ul > li:hover > a,
.fxd .ab_nav .nav_list > ul > li.active > a {
  color: #fff;
}

/*导航栏 结束*/
/*头部 结束*/

.ab_foot {
  width: 100%;
  overflow: hidden;
  margin: 0 auto;
  padding: 0;
  background-color: #222;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.ab_foot .abFoot_main {
  width: 1300px;
  overflow: hidden;
  margin: 0 auto;
  padding: 0;
}
.abFoot_main .abFoot_con {
  width: 100%;
  overflow: hidden;
  margin: 0 auto;
  padding: 40px 0;
}
.abFoot_con .abFoot_TelNav {
  width: 84%;
  overflow: hidden;
  margin: 0;
  padding: 0;
  float: left;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.abFoot_TelNav .abFoot_Tel {
  width: 100%;
  min-height: 50px;
  overflow: hidden;
  margin: 0 auto 20px;
  padding: 0 0 0 55px;
  position: relative;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.abFoot_TelNav .abFoot_Tel img {
  display: block;
  width: 45px;
  height: 45px;
  margin: -22.5px 0 0;
  padding: 0;
  position: absolute;
  left: 0;
  top: 50%;
}
.abFoot_TelNav .abFoot_Tel span {
  display: block;
  width: 100%;
  height: 25px;
  overflow: hidden;
  line-height: 25px;
  color: rgba(255, 255, 255, 0.4);
  font-size: 15px;
  margin: 0 auto;
  padding: 0;
}
.abFoot_TelNav .abFoot_Tel p {
  display: block;
  width: 100%;
  height: 25px;
  overflow: hidden;
  line-height: 25px;
  color: rgba(255, 255, 255, 1);
  font-size: 22px;
  margin: 0 auto;
  padding: 0;
}
.abFoot_TelNav .abFoot_Nav {
  width: 100%;
  overflow: hidden;
  line-height: 30px;
  margin: 0 auto;
  padding: 0;
}
.abFoot_TelNav .abFoot_Nav a {
  display: inline-block;
  height: 30px;
  line-height: 30px;
  color: rgba(255, 255, 255, 0.4);
  font-size: 15px;
  margin: 0 30px 0 0;
  padding: 0;
}
.abFoot_TelNav .abFoot_Nav a:hover {
  color: rgba(255, 255, 255, 1);
}

.abFoot_con .abFoot_Ewm {
  width: 16%;
  overflow: hidden;
  margin: 0;
  padding: 0 0 0 20px;
  float: left;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.abFoot_con .abFoot_Ewm img {
  display: block;
  width: 100px;
  height: 100px;
  margin: 0;
  padding: 0;
  float: left;
}
.abFoot_con .abFoot_Ewm p {
  line-height: 20px;
  color: rgba(255, 255, 255, 0.4);
  font-size: 14px;
  text-align: center;
  margin: 30px 0;
  padding: 0;
}

.abFoot_main .abFoot_copy {
  width: 100%;
  overflow: hidden;
  margin: 0 auto;
  padding: 20px 0;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}
.abFoot_copy p {
  width: 100%;
  overflow: hidden;
  line-height: 20px;
  color: rgba(255, 255, 255, 0.4);
  font-size: 14px;
  text-align: center;
  margin: 0 auto;
  padding: 0;
}
.abFoot_copy p a {
  color: rgba(255, 255, 255, 0.4);
}
.abFoot_copy p a:hover {
  color: rgba(255, 255, 255, 1);
}

.ab_links {
  width: 100%;
  overflow: hidden;
  margin: 0 auto;
  padding: 0;
  background-color: #121212;
}
.ab_links .abLinks_main {
  width: 1300px;
  overflow: hidden;
  margin: 0 auto;
  padding: 0;
}
.abLinks_main .abLinks_tit {
  width: 120px;
  height: 40px;
  overflow: hidden;
  line-height: 40px;
  color: #fff;
  font-size: 15px;
  text-align: center;
  background-color: #333;
  border-radius: 0 0 8px 8px;
  margin: 0;
  padding: 0;
}
.abLinks_main .abLinks_tit img {
  display: inline-block;
  width: 20px;
  height: 20px;
  vertical-align: middle;
  margin: -4px 5px 0 0;
  padding: 0;
}
.abLinks_main .abLinks_list {
  width: 100%;
  overflow: hidden;
  margin: 0 auto;
  padding: 10px 0;
}
.abLinks_main .abLinks_list a {
  display: inline-block;
  height: 30px;
  line-height: 30px;
  color: rgba(255, 255, 255, 0.4);
  font-size: 15px;
  margin: 0 20px 0 0;
  padding: 0;
}
.abLinks_main .abLinks_list a:hover {
  color: rgba(255, 255, 255, 1);
}

/*网站右侧漂浮*/
.f_pf1 {
  margin: -90px 0 0;
  position: fixed;
  top: 35%;
  right: 10px;
  z-index: 999;
}
.f_pf1 a.qqa {
  display: block;
  display: none;
  width: 44px;
  height: 44px;
  overflow: hidden;
  background: rgba(0, 0, 0, 0.5);
  margin-bottom: 2px;
}
.f_pf1 a.qqa:hover {
  background: #015cd8;
}
.f_pf1 a.qqa:after {
  content: '';
  display: block;
  width: 24px;
  height: 24px;
  background: url(../images/slidebar_icon.png) top center no-repeat;
  overflow: hidden;
  margin: 9px 10px;
}
.f_pf1 .tela > a {
  display: block;
  width: 44px;
  height: 44px;
  overflow: hidden;
  background: rgba(0, 0, 0, 0.5);
  margin-bottom: 2px;
}
.f_pf1 .tela > a:hover {
  background: #015cd8;
}
.f_pf1 .tela > a:after {
  content: '';
  display: block;
  width: 24px;
  height: 24px;
  background: url(../images/slidebar_icon.png) center -27px no-repeat;
  overflow: hidden;
  margin: 9px 10px;
}
.f_pf1 .tela .wz {
  position: absolute;
  top: 0;
  left: -224px;
  z-index: 999;
  display: none;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.f_pf1 .tela:hover .wz {
  display: block;
}
.f_pf1 .tela p {
  background: #fff;
  padding: 5px;
  width: 200px;
  height: 40px;
  overflow: hidden;
  font-size: 18px;
  font-weight: bold;
  color: #015cd8;
  line-height: 40px;
  text-align: center;
}
.f_pf1 .tela p em {
  width: 0;
  height: 0;
  border-width: 6px 0 6px 6px;
  border-style: solid;
  border-color: transparent transparent transparent #fff;
  margin-top: -4px;
  position: absolute;
  top: 50%;
  right: -6px;
}
.f_pf1 .wxa {
  position: relative;
}
.f_pf1 .wxa > span {
  display: block;
  width: 44px;
  height: 44px;
  overflow: hidden;
  background: rgba(0, 0, 0, 0.5);
  margin-bottom: 2px;
}
.f_pf1 .wxa > span:hover {
  background: #015cd8;
}
.f_pf1 .wxa > span:after {
  content: '';
  display: block;
  width: 24px;
  height: 24px;
  background: url(../images/slidebar_icon.png) center -52px no-repeat;
  overflow: hidden;
  margin: 9px 10px;
}
.f_pf1 .wxa .code {
  position: absolute;
  top: -44px;
  left: -144px;
  z-index: 999;
  display: none;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.f_pf1 .wxa:hover .code {
  display: block;
}
.f_pf1 .wxa .code p {
  background: #fff;
  padding: 5px;
  width: 120px;
  height: 120px;
  overflow: hidden;
  position: relative;
}
.f_pf1 .wxa .code p img {
  display: block;
  max-width: 100%;
  max-height: 100%;
  margin: auto;
  padding: 0;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}
.f_pf1 .wxa .code p em {
  width: 0;
  height: 0;
  border-width: 6px 0 6px 6px;
  border-style: solid;
  border-color: transparent transparent transparent #fff;
  margin-top: -4px;
  position: absolute;
  top: 50%;
  right: -6px;
}
.f_pf1 a.totop {
  display: block;
  width: 44px;
  height: 44px;
  overflow: hidden;
  background: rgba(0, 0, 0, 0.5);
  margin-bottom: 2px;
  cursor: pointer;
}
.f_pf1 a.totop:hover {
  background: #015cd8;
}
.f_pf1 a.totop:after {
  content: '';
  display: block;
  width: 24px;
  height: 24px;
  background: url(../images/slidebar_icon.png) center -76px no-repeat;
  overflow: hidden;
  margin: 9px 10px;
}

/*右侧漂浮 结束*/

.imageslist {
  width: 1300px;
  margin: 0 auto;
}
.imageslist ul {
  overflow: hidden;
}
.imageslist ul li {
  float: left;
  width: 302px;
  margin-bottom: 30px;
  margin-right: 30px;
}
.imageslist ul li p {
  text-align: center;
  line-height: 40px;
}
.imageslist ul li p a {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #333;
  font-size: 16px;
}
.imageslist ul li img {
  transition: all 0.5s;
  display: block;
}
.imageslist ul li:hover img {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
}
.imageslist ul li a {
  display: block;
  overflow: hidden;
}
